Minecraft Shader Seus v10 RC2 auf Minecraft 1.7.10 verwenden?

...komplette Frage anzeigen

1 Antwort

Du musst den Shaderpack dann auch für die version deines GLSL-mods Herunterladen.

mfg Jack2LP

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von CoDZockerzockt
05.01.2016, 03:50

Das Problem ist , dass es das Shaderpack eigentlich für die 1.4.7 gab.Ich glaube nicht bzw. habe ich keine Version des Shaderpacks gefunden für die 1.7.10 :/

0

Was möchtest Du wissen?